<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="**/.svn/*" kind="src" path="src/java"/>
	<classpathentry excluding="**/.svn/*" kind="src" path="src/test"/>
	<classpathentry kind="lib" path="lib/jta-spec1_0_1.jar"/>
	<classpathentry kind="lib" path="lib/junit.jar"/>
	<classpathentry kind="lib" path="lib/neo-1.0-b6-SNAPSHOT.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://api.neo4j.org/1.0-b6"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/shell-1.0-b6-SNAPSHOT.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
